{
	"condition": "any_of",
	"terms": [{
		"condition": "inverted",
		"term": {
			"condition": "entity_properties",
			"entity": "this",
			"predicate": {
				"vehicle": {}
			}
		}
	},{
		"condition": "entity_properties",
		"entity": "this",
		"predicate": {
			"vehicle": { "nbt": "{Health:0.0f}" }
		}
	}]
}